# Publications Scientifiques

## Moteurs de recherche

* https://www.ncbi.nlm.nih.gov/pubmed
* https://www.medrxiv.org

## Sélection d'articles par Reacting

« REACTing shares a selection of the most relevant articles published on COVID-19 on a weekly
basis. This literature review not only presents a selection of references, but also highlights the
key points and messages from each article. **It does not include pre-print articles.** »

https://reacting.inserm.fr/literature-review

## Sélection en vrac

* Impact of non-pharmaceutical interventions (NPIs) to reduce COVID-19 mortality and healthcare demand /
  Neil M Ferguson et al.
  Imperial College COVID-19 Response Team
  * https://www.imperial.ac.uk/mrc-global-infectious-disease-analysis/covid-19
  * https://www.imperial.ac.uk/media/imperial-college/medicine/sph/ide/gida-fellowships/Imperial-College-COVID19-NPI-modelling-16-03-2020.pdf

* Aerosol and surface stability of HCoV-19 (SARS-CoV-2) compared to SARS-CoV-1 /
  Neeltje van Doremalen et al.
  * https://www.medrxiv.org/node/73543.external-links.html
  * doi: https://doi.org/10.1101/2020.03.09.20033217
  * https://www.nejm.org/doi/full/10.1056/NEJMc2004973

* Neutralizing antibody responses to SARS-CoV-2 in a COVID-19 recovered patient cohort and their implications

  https://www.medrxiv.org/content/10.1101/2020.03.30.20047365v1

* Structural and molecular modeling studies reveal a new mechanism of action of chloroquine and hydroxychloroquine against SARS-CoV-2 infection

  https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7128678/

* Should chloroquine and hydroxychloroquine be used to treat COVID-19? A rapid review

  https://bjgpopen.org/content/early/2020/04/07/bjgpopen20X101069.long

## Séquençage

* https://www.gisaid.org

* https://nextstrain.org/ncov
  Arbre phylogénique https://nextstrain.org/ncov/global?l=unrooted&m=div

# Données Statistiques

## Données Covid19

* Coronavirus COVID-19 Global Cases by the Center for Systems Science and Engineering (CSSE) at Johns Hopkins University (JHU)
  https://www.arcgis.com/apps/opsdashboard/index.html#/bda7594740fd40299423467b48e9ecf6

* Dipartimento della Protezione Civile http://opendatadpc.maps.arcgis.com/apps/opsdashboard/index.html#/b0c68bce2cce478eaac82fe38d4138b1
  http://www.protezionecivile.gov.it/home

## Autres Données

* https://www.ined.fr/fr/tout-savoir-population/chiffres/france/mortalite-cause-deces/deces-sexe/
  https://www.insee.fr/fr/statistiques/2383440#tableau-figure1
  Mortalité 2019 ~ 612k soit 9/1000 habitans
* Naissances et taux de natalité https://www.insee.fr/fr/statistiques/2381380#tableau-figure1
  Naissances 2019 ~ 753k
* https://www.ined.fr/fr/tout-savoir-population/chiffres/france/mortalite-cause-deces/causes-deces/
  données détaillées http://cepidc-data.inserm.fr/cgi/broker.exe
